RESUME -NL- **`B.GEETHA SREE`[NAME]** -NL- D/o B Murali Krishna, -NL- D.No 12-34, -NL- Opp to SBI, -NL- Polavaram, -NL- Emai id:**`geethasaisreebugga@gmail.com`[EMAILS_EMAIL]** -NL- W.G.District, 534315. -NL- Mobile: **`+919642102439`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- I am looking for an opportunity which will help me deliver my best and upgrade -NL- my skills in engineering and meet the demands of the organization. -NL- AREA OF SPECIALIZATION: -NL-  Electronics & Communication Engineering -NL- SUBJECT OF INTEREST: -NL-  Analog Communication -NL- **`ACADEMIC PROFILE:`[EDUCATION_HEADING]** -NL-  2015 – 2019 pursued **`B.Tech`[EDUCATION_DEGREE]** (**`ECE`[EDUCATION_COURSE]**) from **`Kakinada Institute of Engineering & -NL- Technology for Women`[EDUCATION_INSTITUTE]**,Korangi affiliated to J.N.T.U Kakinada [70.1%] -NL-  2013 – 2015 **`Intermediate`[EDUCATION_DEGREE]**, from **`Sasi Junior College Velivennu`[EDUCATION_INSTITUTE]** [88.6%] -NL-  2012– 2013 **`Secondary School Certificate`[EDUCATION_DEGREE]** (SSC) from **`Nagarjuna Model High -NL- School,Polavaram`[EDUCATION_INSTITUTE]** [8.3 CGPA] -NL- **`ACADEMIC PROJECT:`[OTHERS_HEADING]** -NL- o Project Title: -NL-  **`ARM based smart Traffic Control System for Emergency Vehicle Clearance.`[PROJECT_TITLE]** -NL- o Project Description: -NL-  Number of vehicles at the intersection is evaluated traffic was efficiently -NL- managed. -NL-  The traffic signal indication continuously glows to green as long as the -NL- emergency vehicle is waiting at the traffic lane. -NL-  After the vehicle crossed the junction, automatically the traffic signals follow -NL- the previous pattern generation of traffic signals. -NL- **`ACADEMIC SKILL SET:`[SKILLS_HEADING]** -NL- **` INTERNSHIP:`[WORK_EXPERIENCE_HEADING]** -NL- I had undergone 1 Month internship at **`Vishakhapatnam Steel Plant`[EMPLOYER_COMPANY_NAME]** in -NL- **`Telecommunication Department`[EMPLOYER_ROLE]**. Also studied about the communication between Various -NL- sectors and blocks to transfer information for efficient product output. -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL-  HTML: Tags, Attributes, Formatting Elements, Links, Tables, List, Semantics, Forms. -NL-  CSS: Types, Selectors, Positions, Box Model. -NL-  Bootstrap: Grid System -NL-  My SQL -NL-  Basic Programming: -NL-  Python : Operators, Flow Control, String data type, Data Structures, Functions. -NL- **`ACHIEVEMENTS:`[OTHERS_HEADING]** -NL-  Awarded 2nd price in Intercollegiate Kho competition held at GEC. -NL-  Received gold medal for Dance Competition in Saradhya 2K18. -NL-  Achieved first prize in Shikara 2K19 for Drawing Competition. -NL-  Awarded a certificate of appreciation for the Presentation given at JNTUK. -NL- PERSONAL SKILLS: -NL-  Able to manage Time -NL-  Highly Self-Motivated -NL-  Can be a Good team player -NL-  Capable of doing Hard work -NL-  Adaptable in any environment -NL-  Fast learner with good listening skills -NL- **`HOBBIES:`[OTHERS_HEADING]** -NL-  Pencil Art -NL-  Animal Care -NL-  Dance Choreography -NL-  Indulging in sports like kho and badminton -NL- Place: Bangalore -NL- Date -NL- Signature -NL- [Geetha Sai Sree] -NL- 